# 第二届智慧论辩评测数据集
## 任务概述

赛道一：论点抽取及立场分类

给定一个辩题和一个候选句子，用<tab>符号隔开， 参赛模型须判断当前句子是否为该辩题的论点， 并同时判断该论点（如有）的立场为支持或反对。评价指标为Macro F1。

赛道二：论据发现

给定一个论点和一个候选句子，用<tab>符号隔开， 参赛模型须判断当前句子是否为支持当前论点的论据。 我们也会提供辩题作为辅助参考。输出有两种标签：1表示是论据，0表示非论据。评价指标为论据类别上的F1。

赛道三：互动论点对识别

提供一对具有互动关系的正、反方单环节辩稿。 针对一方的一个论点，从5个候选论点中选择出与给定论点有直接互动关系的一个。 评价指标为最高预测的平均准确度。

赛道四：论点生成

针对既定的辩题，由参赛模型自动生成贴合辩题的5个论点。评价指标为所生成句子与标准论点句的ROUGE-L。

## 数据规模

赛道一：70396 条主题-候选论点对

赛道二：75972 条论点-论据对

赛道三及赛道四：共14037条论点对

合计： 160405个句子

## 数据格式介绍

赛道一：txt文档中每行格式为 <辩题><\t><候选句><\t><标签><\n>。有三种标签：“1”表示该句子是论点且支持辩题，“-1”表示该句子是论点且反对辩题，“0”表示该句子不是论点。

赛道二：txt文档中每行格式为 <论点><\t><候选句><\t><标签><\n>。有两种标签：1表示是论据，0表示非论据。

赛道三：每个txt文档表示一个互动选择题。由双方辩稿、1个目标论点、5个候选论点和正确的互动论点序号组成。

赛道四：txt文档名为对应辩题，txt文档中每行表示一个辩题下的论点。